Subject: [GIT PULL 5/5] Clean-up for omap

From: [email-masked] (Tony Lindgren)
Date: Wed, 29 Feb 2012 13:24:55 -0800

* Arnd Bergmann <[email-masked]> [120229 12:48]:
> On Wednesday 29 February 2012, Tony Lindgren wrote:
> > This is mostly changes needed for io.h removal, and one
> > patch to remove unused flag for McSPI. Note that these
> > are based on RMK's for-armsoc.
> > 
> > Also, these cause a minor merge conflict for mach-omap2/Kconfig
> > with the fixes-non-critical posted in this series of pull
> > requests.
> 
> Hmm, I did not see the conflict in this one, but I saw one in the
> dt branch that I fixed.

OK sounds like I did not remember correctly where the conflict was.
 
> I pulled this one into next/cleanup.

Thanks.

Tony